Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(15)

Issue 743903003: policy_templates.json: Document SSL default for M40. (Closed)

Created:
4 years, 5 months ago by Thiemo Nagel
Modified:
4 years, 5 months ago
Reviewers:
bartfab (slow)
CC:
chromium-reviews, joaodasilva+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Project:
chromium
Visibility:
Public.

Description

policy_templates.json: Document SSL default for M40. At that occasion: polish the wording a bit. BUG=436391 Committed: https://crrev.com/57cd3b0d772cbe663971e1c954c206cf5caa8538 Cr-Commit-Position: refs/heads/master@{#306172}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -2 lines) Patch
M components/policy/resources/policy_templates.json View 2 chunks +2 lines, -2 lines 0 comments Download

Messages

Total messages: 8 (2 generated)
Thiemo Nagel
Hi Bartosz, could you please take a look here, too? (Less urgent this time.) Thank ...
4 years, 5 months ago (2014-11-28 18:56:15 UTC) #2
bartfab (slow)
Just double-checking: One policy switched to TLS in M39, the other in M38, right? LGTM
4 years, 5 months ago (2014-12-01 08:44:10 UTC) #3
Thiemo Nagel
On 2014/12/01 08:44:10, bartfab wrote: > Just double-checking: One policy switched to TLS in M39, ...
4 years, 5 months ago (2014-12-01 10:35:00 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/743903003/1
4 years, 5 months ago (2014-12-01 10:35:22 UTC) #6
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 5 months ago (2014-12-01 11:16:34 UTC) #7
commit-bot: I haz the power
4 years, 5 months ago (2014-12-01 11:17:35 UTC) #8
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/57cd3b0d772cbe663971e1c954c206cf5caa8538
Cr-Commit-Position: refs/heads/master@{#306172}

Powered by Google App Engine
This is Rietveld 408576698